Page MenuHomePhabricator

Fix Typos campign --> campaign
Closed, ResolvedPublic

Description

The function's intended name should be combine_campaign_content in the campaign blueprint utility function

There are also few other places with this typo including in comment

Event Timeline

Eugene233 moved this task from Backlog to Incoming Bugs on the ISA board.

Interested in fixing this. Please where can i find the file folder where this function is located @Eugene233

Have you cloned the tool from gerrit already @AwahNadege?

Which tool is it please? Is it the campaign extension @Eugene233 ?

@AwahNadege ISA is not an extension please. Have a look here

This comment was removed by AwahNadege.

Okay thank you @Eugene233 . I have checked the link but please how can I clone the ISA tool. You spoke above about cloning it from Gerrit. I searched on Gerrit but I have not seen any directions on how to clone the tool , I just saw code reviews. Please can you paste the link here?

Okay thank you @Eugene233 . I have checked the link but please how can I clone the ISA tool. You spoke above about cloning it from Gerrit. I searched on Gerrit but I have not seen any directions on how to clone the tool , I just saw code reviews. Please can you paste the link here?

Read https://www.mediawiki.org/wiki/Gerrit/Tutorial

Ammarpad removed a subscriber: Ammarpad.Oct 14 2019, 6:49 AM
Ammarpad renamed this task from Fix Typo for function combine_campign_content to Fix Typos campign --> campaign.Nov 27 2019, 5:42 AM
Ammarpad updated the task description. (Show Details)

Change 553239 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[labs/tools/Isa@master] Fix typos: campign --> campaign

https://gerrit.wikimedia.org/r/553239

NavinoEvans moved this task from Incoming Bugs to In progress on the ISA board.Dec 2 2019, 3:59 PM
NavinoEvans moved this task from In progress to Review on the ISA board.

Change 553239 merged by jenkins-bot:
[labs/tools/Isa@master] Fix typos: campign --> campaign

https://gerrit.wikimedia.org/r/553239

Ammarpad closed this task as Resolved.Dec 2 2019, 6:49 PM
Ammarpad claimed this task.
Ammarpad removed a project: Patch-For-Review.